{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <style>
    table, th, td {
      border: 1px solid black;
    }
    
    table {
      font-family: arial, sans-serif;
      border-collapse: collapse;
      width: 100%;
      margin: auto;
    }
    
    td, th {
      border: 1px solid black;
      text-align: left;
      padding: 8px;
      
    }
    img{  
        display: block;
      margin-left: auto;
      margin-right: auto;
      margin-bottom:20px;
    
    }
    
    tr:nth-child(even) {
      background-color: #dddddd;
    }
    
    .fa {
      padding: 5px;
      font-size: 30px;
      width: 50px;
      text-align: center;
      text-decoration: none;
      margin: 5px 2px;
    }
    
    .fa:hover {
        opacity: 0.7;
    }
    
    .fa-linkedin {
      background: #007bb5;
      color: white;

    }
    
    </style>
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  {% block content %}
  {% endblock content %}
</body>

</html>
